API sandbox

From wikipost

JavaScript is required to use the API sandbox.